@charset "utf-8";

@import url(/styles/common.css);

@import url(/styles/themes/portal/common/utils/newCalendar/calendar.css);

@import url(/styles/themes/portal/common/utils/newPredictive/predictive.css);

@import url(/styles/themes/portal/common/utils/modalDialog.css);

@font-face {
    font-family: "brauer_neue";
    font-style: normal;
    font-weight: normal;
    src: url("/styles/font/lineto-brauer-neue-regular.eot?#iefix") format("embedded-opentype"), url("/styles/font/lineto-brauer-neue-regular.woff") format("woff"), url("/styles/font/lineto-brauer-neue-regular.ttf") format("truetype"), url("/styles/font/lineto-brauer-neue-regular") format("svg");
}


div.teamsite_r2
{
    display: none;
}

#des-msg
{
    position: absolute;
    margin: -13px 0 0 0;
    left: 275px;
    z-index: 97;
    padding: 4px;
}

#des-msg-tip
{
    background: transparent url(/img/common/icon/tooltip.png) -127px top no-repeat;
    width: 7px;
    height: 15px;
    position: absolute;
    margin: 15px 0 0 -4px;
    z-index: 98;
}

#des-msg-body
{
    background: rgba(0,0,0,0.2) none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
    width: 220px;
    *width: 214px;
    padding: 3px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
}

#msg-close
{
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    background: transparent url(/img/common/icon/tooltip.png) -510px top no-repeat;
}

#msg-title
{
    text-shadow: 0 1px 0 #000;
    background-color: #374e59;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    font-size: 13px;
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
}

#msg-content
{
    background-color: #fff;
    padding: 10px;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
}

#ipad-bm
{
    position: absolute;
    display: none;
    width: 240px;
    left: 300px;
    top: 2px;
    z-index: 999;
}

#ipad-bm-tip
{
    background: transparent url(/img/common/icon/bm-ipad-tip.png) no-repeat top center;
    width: 100%;
    height: 11px;
    position: absolute;
}

#ipad-bm-copy
{
    margin: 9px 0 0 0;
    color: #555;
    text-shadow: 0 1px 0 rgba(244,244,244,1);
    background: #f0f0f0;
    background: linear-gradient(top, #f4f4f4 0%,#f0f0f0 100%);
    background: -moz-linear-gradient(top, #f4f4f4 0%, #f0f0f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top, #f4f4f4 0%,#f0f0f0 100%);
    background: -ms-linear-gradient(top, #f4f4f4 0%,#f0f0f0 100%);
    background: -o-linear-gradient(top, #f4f4f4 0%,#f0f0f0 100%);
    border: 1px solid #dedede;
    box-shadow: 0 1px 0 rgba(244,244,244,1) inset;
    -moz-box-shadow: 0 1px 0 rgba(244,244,244,1) inset;
    -webkit-box-shadow: 0 1px 0 rgba(244,244,244,1) inset;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    padding: 15px 10px 15px 10px;
}

div.header_nav
{
    padding: 0 0 10px 0;
}

div#main
{
    padding: 20px 0 0 0;
}


/* Region Selector */
#regionSelect
{
    margin-right: -300px;
    position: absolute;
    right: 50%;
    top: 35px;
    z-index: 99999;
}

#regionSelect *
{
    font-size: 11px;
}

#selectLanguage
{
    float:right;
    padding: 5px 10px;
    margin: 0 0 0 10px;
    color: #374e59;
}

#selectLanguage:hover
{
    text-decoration: none;
}

#currentRegionSelect
{
    font-weight: bold;
    cursor: pointer;
   	background: #FFFFFF url(/img/common/cta/arrow-down-light-grey.png) no-repeat right  10px;
	padding:0 20px 0 0;
	margin:0 15px 0 0;
	float:left;
}

#currentRegionSelect.active
{
    background: #FFFFFF url(/img/common/cta/arrow-up-light-grey.png) no-repeat right 10px;
}

#currentRegionSelect span
{
    padding: 5px 10px 5px 33px;
    display: block;
    background-image: url(/img/_red08/common/regionselector/flags.gif);
    background-repeat: no-repeat;
}

#currentRegionSelect span.AS,
#currentRegionSelect span.AM,
#currentRegionSelect span.EU,
#currentRegionSelect span.SP,
#currentRegionSelect span.AF,
#currentRegionSelect span.ME
{
    background: none;
    padding: 5px 10px;
}

#selectRegion
{
    width: 176px;
    height: 300px;
    overflow: auto;
    border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
    position: absolute;
    left: 0;
    top: 25px;
}

#selectRegionRoot
{
}

#regionSelect ul
{
    border-left: 1px solid #dedede;
    margin: 0;
    padding: 0;
    background-color: #fff;
}

#regionSelect ul ul
{
    position: static;
    border: 0px none;
    padding: 0;
    margin: 0;
    width: auto;
    background-color: transparent;
    background-image: none;
    display: block;
    height: auto;
    overflow: hidden;
}

#regionSelect li span
{
    display: block;
    padding: 7px 5px 7px 10px;
}

#regionSelect li li span
{
    background-repeat: no-repeat;
    padding: 5px 5px 7px 33px;
    background-image: url(/img/_red08/common/regionselector/flags.gif);
}

#regionSelect li
{
    list-style: none;
    font-weight: bold;
    display: block;
    padding: 0 0 0 0;
    background: transparent none;
}

#regionSelect li li
{
    font-weight: normal;
    margin: 0 0 0 0;
}

#regionSelect li a:visited, #regionSelect li a:link
{
    display: block;
    text-decoration: none;
    color: #333;
}

#regionSelect li.active li span
{
    color: #000;
    font-weight: normal;
}

#regionSelect li.active li a:hover span, #regionSelect li.active li a:focus span
{
    color: #dd0000;
}

#regionSelect li.active span, #regionSelect li a:hover, #regionSelect li a:focus
{
    color: #dd0000;
}

#regionSelect li.active span
{
    font-weight: bold;
}

/* Africa */
#regionSelect span.ZA
{
    background-position: 10px 6px;
}

#regionSelect span.SA
{
    background-position: 10px 2px;
}

/* Americas */
#regionSelect span.AR
{
    background-position: 10px -29px;
}

#regionSelect span.BR
{
    background-position: 10px -1115px;
}

#regionSelect span.CA
{
    background-position: 10px -64px;
}

#regionSelect span.CL
{
    background-position: 10px -98px;
}

#regionSelect span.MX
{
    background-position: 10px -134px;
}

#regionSelect span.US
{
    background-position: 10px -169px;
}

/* Asia */
#regionSelect span.CN
{
    background-position: 10px -204px;
}

#regionSelect span.HK
{
    background-position: 10px -239px;
}

#regionSelect span.IN
{
    background-position: 10px -274px;
}

#regionSelect span.ID
{
    background-position: 10px -309px;
}

#regionSelect span.JP
{
    background-position: 10px -344px;
}

#regionSelect span.KR
{
    background-position: 10px -379px;
}

#regionSelect span.PH
{
    background-position: 10px -414px;
}

#regionSelect span.SG
{
    background-position: 10px -449px;
}

#regionSelect span.TW
{
    background-position: 10px -484px;
}

#regionSelect span.TH
{
    background-position: 10px -519px;
}

#regionSelect span.VN
{
    background-position: 10px -554px;
}

/* Australia */
#regionSelect span.AU
{
    background-position: 10px -590px;
}

/* Europe */
#regionSelect span.AT
{
    background-position: 10px -624px;
}

#regionSelect span.BE
{
    background-position: 10px -1249px;
}

#regionSelect span.FI
{
    background-position: 10px -1215px;
}

#regionSelect span.FR
{
    background-position: 10px -659px;
}

#regionSelect span.DE
{
    background-position: 10px -694px;
}

#regionSelect span.IE
{
    background-position: 10px -1151px;
}

#regionSelect span.IT
{
    background-position: 10px -729px;
}

#regionSelect span.NL
{
    background-position: 10px -764px;
}

#regionSelect span.ES
{
    background-position: 10px -799px;
}

#regionSelect span.CH
{
    background-position: 10px -834px;
}

#regionSelect span.GB
{
    background-position: 10px -869px;
}

/* South Pacific */
#regionSelect span.FJ
{
    background-position: 10px -904px;
}

#regionSelect span.PF
{
    background-position: 10px -939px;
}

#regionSelect span.NC
{
    background-position: 10px -974px;
}

#regionSelect span.NZ
{
    background-position: 10px -1009px;
}

#regionSelect span.VU
{
    background-position: 10px -1044px;
}

#regionSelect span.PG
{
    background-position: 10px -1079px;
}

/* Middle East */
#regionSelect span.AE
{
	background-position: 10px -1181px; 
}

/* Homepage Login */
#login_pin
{
    width: 40px;
}

#login_ffNumber, #login_surname, #mybSurname, #mybNo, #ocSurname, #ocNo
{
    *width: 170px;
}

#forgotPin
{
    position: absolute;
    right: 0px;
	*width:100px;
	*left:90px;
    top: 7px;
    font-size: 11px;
}

div.homepageRight
{
}

.userAccess
{
    margin-top:15px;
	height:400px;
	background-color: #fff;
    zoom: 1;
}
.userAccess.fourCols,.userAccess.threeCols
{
	height:400px;
}
.userAccess.singleCols
{
	height:270px;
}
.singleCols .fieldset {
    height: 225px !important;
	display:block !important;
}
.singleCols .toggle 
{
	background:#EBEBEB !important;
}
div.singleCols .fieldset button
{
	*width:175px;
}
.userAccess div.fieldset, .userAccess div.content,.userAccess fieldset
{
    height: 0;
    *height: 0;
    background-color: #efefef;
	float:left;
	width:205px;
	overflow:hidden;
	transition: height 0.25s linear 0s;
	-moz-transition: height 0.25s linear 0s;
	-webkit-transition: height 0.25s linear 0s;
*position:relative;
}
.userAccess div.fieldset .container
{
	margin:10px;
	*float:left;

}
.userAccess.fourCols div.fieldset.slideDown
{
	height: 225px !important;
	display: block !important;
}
.userAccess.threeCols div.fieldset.slideDown
{
	height: 267px !important;
	display: block !important;
}
.userAccess button
{
    display:block;
	border-radius:0px;
	border:none;
	text-shadow:none;
	width:100%;	
	*float:left;
	margin:0 5px 10px 0;
}

.userAccess .join_instant
{
    text-align:center;
	width:100%;
	line-height:35px;
}


.userAccess .control
{
    position: relative;
    zoom: 1;
    padding: 0 0 10px 0;
    width:100%;
*float:left;
}

.userAccess .placeholder label
{
    position: absolute;
    color: #767676;
    cursor: text;
    padding: 7px;
    display: block;
}

.userAccess .placeholder input[type=text], .userAccess .placeholder input[type=password]
{
    width: 100%;
    padding: 5px;
    display: inline-block;
}

.userAccess div.fflyer a, .userAccess div.fflyer strong
{
    background-position: 10px -20px !important;
}

.userAccess div.myb a, .userAccess div.myb strong
{
    background-position: 10px -55px !important;
}

.userAccess div.oc a, .userAccess div.oc strong
{
    background-position: 10px 11px !important;
}

.userAccess div.toggle
{
    border-top: 1px solid #303f52;	
	outline: none;
    background-color: #011E41;
    zoom: 1;
    display: block;
	float:left;
	width:205px;
	transition:background-color 0.5s;
}

.userAccess div.toggle.active
{
    outline: none;
    display: block; 
	background-color:#001731;   
border-bottom:1px solid #fff;
border-top:0 none;
}

.userAccess div.toggle a
{
    color: #011E41;
    display: block;
    text-decoration: none;
	border:0 none !important;
	
}

.userAccess div.toggle:hover
{
    background-color: #001731;
}

.userAccess div.toggle:focus
{
    background-color: #001731;
}

.userAccess div.toggle.active:hover, .userAccess div.toggle.active:focus
{
    background-color:#001731;
    
}

.userAccess div.toggle:first-child
{
    border-top: 0px none;
}

.userAccess div.toggle span
{
    font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 16px;
	background: transparent url(/img/common/cta/arrow-down-light-grey.png) no-repeat 180px 17px;
    padding: 12px 20px 12px 10px;
    color: #fff;
    text-decoration: none;
    display: block;
}

.userAccess div.toggle.active span
{
    background: #efefef url(/img/common/cta/arrow-up-blue.png) no-repeat 180px 17px;
	color: #011E41;
	
}

div.toggle.fflyer.active
{
    border-top: 0px none;
}

.userAccess div.toggle:hover span:hover, .userAccess div.toggle:focus span
{
   /* background-color: #001731;*/
	color: #fff;
}

.userAccess div.toggle.active:hover span, .userAccess div.toggle.active:focus span
{
    background-color: #EFEFEF;
	cursor:default;
	color: #011E41;

}

#ffloggedin
{
    zoom: 1;
    padding: 0 0 0 0;
    height: 200px ;
	*overflow:visible;
}

#logout
{
    float: right;
    display: inline;
    padding: 10px;
}

#ffloggedin #title-name
{
    margin: 0 0 0 0;
    padding: 10px;
    border-bottom: 1px solid #dedede;
    display: block;
}

#title-name span
{
    display: block;
    line-height: 20px;
}

#ffloggedin p
{
    padding: 10px 10px 0 10px;
    margin: 0 0 0 0;
}

#ff-points strong, #ff-no strong
{
    float: right;
    display: inline;
}

#ff-points span, #ff-no span
{
    float: left;
    display: inline;
    width: 100px;
}

#iwantto
{
    margin: 10px;
}
		

/* Homepage Call to Action items */

#redemail-cta
{
    position: absolute;
    top: 0;
}

#feature-cta
{
}

#feature-cta a
{
    display: block;
    margin: 14px 0 0 0;
    color: #555;
    text-decoration: none;
    font-weight: bold;
    background: #e0e0e0;
    background: -moz-linear-gradient(top, #ebebeb 0%, #e0e0e0);
    background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#e0e0e0));
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font-family:"ProximaNovaCond-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#feature-cta a:hover
{
    background: #ebebeb;
    box-shadow: 0 1px 1px rgba(174,174,174,0.3), inset 0 1px 0 rgba(244,244,244,1);
    -moz-box-shadow: 0 1px 1px rgba(174,174,174,0.3), inset 0 1px 0 rgba(244,244,244,1);
    -webkit-box-shadow: 0 1px 1px rgba(174,174,174,0.3), inset 0 1px 0 rgba(244,244,244,1);
}

#feature-cta a:focus
{
    background: #dedede;
    box-shadow: 0 1px 3px rgba(187,187,187,1) inset;
    -moz-box-shadow: 0 1px 2px rgba(187,187,187,1) inset;
    -webkit-box-shadow: 0 1px 2px rgba(187,187,187,1) inset;
}
#feature-cta a span {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/img/specific/homepage/sprites_grey.gif");
    background-repeat: no-repeat;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    box-shadow: 0 1px 0 #FFFFFF inset;
    color: #001731;
    display: block;
    font-family: "ProximaNovaCond-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 15px 10px 15px 50px;
    text-decoration: none;
    text-shadow: 0 none;
}
#feature-cta a.flightstatus span
{
    background-position: 10px -95px;
}

#feature-cta a.redemail span
{
    background-position: 10px -143px;
}

#remember-security *
{
    font-size: 11px;
}

#remember-security a.security
{
    padding: 0 0 0 16px;
    background: transparent url(/img/common/icon/security.gif) no-repeat 0 0;
    color: #767676;
    display: inline;
}

body div.wrapper #remember-security label
{
    margin: 0 20px 0 3px !important;
}


#remember-security a.security:hover
{
    text-decoration: none;
}

/* RHS */

#RHSPromo
{
    background-color: #EFEFEF;
	margin: 35px 0 0 0;
    position: relative;
    zoom: 1;
}

.RHSPromo_au_bg
{
	background-color: #fff !important;
}

#RHSTitle
{
    display: block;
    padding: 0 0 0 5px;
}

#RHSPromoContent
{
    padding: 10px 0;
    height: 195px;
}

#RHSPromoArticles
{
    width: 5000px;
    position: absolute;
}

#RHSPromoScroll
{
    margin: 5px 0 0 0;
    width: 205px;
    height: 350px !important;
    overflow: hidden;
    position: relative;
    zoom: 1;
}

#RHSPromoScroll.except
{
    height: 180px;
}

#RHSPromoArticles div
{
    float: left;
    display: inline;
    width: 203px;
    *width: 185px;
}

#RHSPromoArticles div.except
{
    padding: 0 10px;

	height: 180px;
}

#RHSPromoArticles div h3
{
    color: #333;
    font-size: 13px;
    margin: 0 0 10px 0;
}

#RHSPromoArticles div h3 img
{
    width: auto;
    height: auto;
}

#RHSPromoArticles div h5
{
    font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color:#767676;
    margin: 10px 0 0;
	text-transform:uppercase;
}

#RHSPromoArticles div h4
{
    font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 22px;
	color:#011e41;
    margin: 8px 0 0;
	line-height:25px;
}

#RHSPromoArticles div a  
{
    text-decoration:none;
	color:#011e41;
}

#RHSPromoArticles div a:hover 
{
    text-decoration:underline;
}

#RHSPromoArticles div p a
{
    text-decoration:none;
}



#RHSPromoArticles div img
{
    display: block;
    
}

#RHSPromoArticles div p
{
    
	margin: 8px 0 0 0;
	color:#333333;
}

#RHSPromoControl
{
    text-align: center;
    height: 35px;
    position: absolute;
    zoom: 1;
    top: 0;
    right: 1px;
    width: 50px;
}

#RHSPromoControl b
{
    text-align: center;
    display: inline;
    display: inline-block;
}

#RHSPromo_left, #RHSPromo_right
{
    position: absolute;
    width: 25px;
    height: 18px;
    background-image: url(/img/common/cta/scroll-sprite.png);
    background-repeat: no-repeat;
    cursor: pointer;
    margin: 10px 0 5px;
}

#RHSPromo_left
{
    left: 0;
    background-position: -205px -4px;
    border-right: 1px solid #DEDEDE;
}

#RHSPromo_right
{
    right: 0;
    background-position: -239px -4px;
}

/* Homepage promotions */
div.homepagePromotions
{
    margin: 35px 0 0 0;
    
}

div.homepagePromotionsWrapper
{
    height:200px;
	width:775px;
	background-color: #EFEFEF;
    position: relative;
    text-align: center;
}

div.homepagePromotions div.promoLeft
{
    position: absolute;
    left: 14px;
    top: 11px;
    cursor: pointer;
    background: transparent url(/img/common/cta/arrow-large-left.png) no-repeat center center;
}

div.homepagePromotions div.promoRight
{
    position: absolute;
    right: 15px;
    top: 11px;
    cursor: pointer;
    background: transparent url(/img/common/cta/arrow-large-right.png) no-repeat center center;
}

div.homepagePromotions div.promoLeft, div.homepagePromotions div.promoRight
{
    height: 178px;
    width: 20px;
    display: block;
    outline: none;
}

div.homepagePromotions div.promoLeft span, div.homepagePromotions div.promoRight span
{
    margin: 50px 0 0 0;
    display: block;
    height: 30px;
    width: 20px;
}

div.homepagePromotions div.promotions
{
    background:#EFEFEF;
	
	border: 0px none;
    box-shadow: none;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    margin: 0 0 0 0;
}

div.homepagePromotions div.promotionsBody
{
    height: 140px;
    margin: 0 auto !important;
    overflow: hidden;
    position: absolute;
    z-index: 2;
    width: 680px;
    left: -9999px;
    top: -9999px;
}

div.homepagePromotions div.promotionsBody.ready
{
    position: relative;
    left: auto;
    top: auto;
}

div.homepagePromotions div.promotion
{
    float: left;
    display: inline;
    margin: 0 10px 0 0;
    height: 140px;
    width: 160px;
    overflow: visible;
}

div.homepagePromotions div.promotion img.nfw
{
    width: 160px;
    height: 140px;
}

div.homepagePromotions div.promotion a:link,
div.homepagePromotions div.promotion a:visited
{
    height: 140px;
}

div.homepagePromotions div.promotion a span.title
{
    height: 40px;
    *height: 30px;
    display: block;
}

div.homepagePromotions div.promotion span.content
{
}

/* Homepage Right Promotions */
div.rPromo a, 
div.rPromo object, 
div.rPromo embed
{
    display: block;
    margin: 15px 0 0 0;
}

div.rPromo object embed
{
    margin: 0;
}

div.rPromo a img
{
    margin: 0;
    display: block;
}


/* Flash Banner */
body div.wrapper div#HP_FlashBanner object.nfw, body div.wrapper div#HP_FlashBanner embed.nfw,
body div.wrapper div#HP_TOBanner object.nfw, body div.wrapper div#HP_TOBanner embed.nfw
{
    display: block !important;
}

/* Important Message */
#important-msg
{
    margin: 25px auto 0;
    width: 1000px;
    *width: 975px;
    padding: 15px 10px 15px 15px;
    background: #F3A22C url(/img/common/icon/ic-alert.png) no-repeat 15px 12px;
    
}

#important-msg *
{
    font-weight: bold;
	color: #111111;
}

div.importantMsgContent
{
    height: 18px;
    padding: 0 0 0 37px;
    overflow: hidden;
    position: relative;
    zoom: 1;
    font-weight: bold;
}

div.importantMsgContent ul
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: absolute;
    top: 0px;
}

div.importantMsgContent li
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 18px;
    background: transparent none !important;
}

/* Homepage Panels, HCP & Promotions Wrapper */
div#hpDyn
{
    width: 775px;
    margin: 0 20px 0 0;
    display: inline;
    float: left;
}

div#hpDynContent
{
    margin-top:15px;
	height: 400px;
    *height: 396px;
    position: relative;
    zoom: 1;
}

div#hpDynTabs
{
    float: left;
    display: inline;
    width: 385px;
}

div#hpDynHCP
{
    float: right;
    display: inline;
    width: 390px;
	height: 400px;
	background: #e9e9e9 url(/img/common/loader_36x36_e9e9e9.gif) center center no-repeat;
    overflow: hidden !important;
}
div#hpDynTabs p
{
    margin:0;
}

#activities-tab.hp-form iframe
{
	background-color:#EFEFEF;
}


div#hpForms
{
    background-color:#EFEFEF;	
	margin: 0 0 0 75px;
    width: 310px;
	height: 400px;
    z-index: 98;
    zoom: 1;
}
div.hp-form
{
	position:relative;
	z-index:99;
}
div.hp-form iframe
{
    width: 310px;
    height: 395px;
}

/* Homepage Tabs Navigation */
ul.homepageTabs
{
    margin: 0;
    padding: 0;
	width: 75px;
    position: absolute;
    left: 0px;
    z-index: 98;
}

ul.homepageTabs li
{
    margin: 0 0 0 0;
*margin:0 0 -3px 0 !important;
    padding: 0 0 0 0;
    position: relative;
    zoom: 1;
    display: block;
    cursor: pointer;
}

ul.homepageTabs li a
{
    background-position: right top;
    background-repeat: no-repeat;
	background-image: url(/img/specific/homepage/home-page-tabs.png);
    color:#ffffff;
    height: 67px;
    text-decoration: none;
    display: block;
    
}
ul.homepageTabs li a:hover span,ul.homepageTabs li.active a span
{
	opacity:1 !important;
}
ul.homepageTabs li span
{
    font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:14px;
	height: 67px;
    width: 75px;
    text-decoration: none;
	padding: 43px 0px 0 0;
    text-align: center;
    display: block;
	*width: 75px;
    *height: 15px;
	opacity:0;
}

ul.homepageTabs li.active a:link span,
ul.homepageTabs li.active a:visited span,
ul.homepageTabs li a:hover span,
ul.homepageTabs li a:focus span
{
    background-image: url(/img/specific/homepage/home-page-tabs.png);
    color: #011e41;
    outline: none;
    position: absolute;
    height: 67px;
    top: 0px;
    left: 0px;
    *position: relative;
    *height: 23px;
}
ul.homepageTabs li p {
    position: absolute;
    text-align: center;
    top: 44px;
    width: 75px;
	color:#fff;
	margin:0 !important;
}
ul.homepageTabs li.active p
{
	color:#011E41;
}
ul.homepageTabs li a.flights
{
	background-position: -75px top;
}

ul.homepageTabs li a.awards
{
    background-position: -75px -67px;
}

ul.homepageTabs li a.hotels
{
    height:66px;
	
	background-position: -75px -134px;
	
}

ul.homepageTabs li a.cars
{
    height:66px;
	
	background-position: -75px -200px;
	
}

ul.homepageTabs li a.activities
{
    background-position: -75px -266px;
}

ul.homepageTabs li a.packages
{
    background-position: -75px -333px;
}

ul.homepageTabs li a.transfers
{
    background-position: -375px -333px;
}


ul.homepageTabs li.active a.flights span,
ul.homepageTabs li.active a.flights:hover span,
ul.homepageTabs li.active a.flights:focus span
{
    background-position: left top;
	color: #011e41;
}
ul.homepageTabs li a.flights:hover span,
ul.homepageTabs li a.flights:focus span
{
    background-position: right top;
	color: #fff;
}


ul.homepageTabs li.active a.awards span,
ul.homepageTabs li.active a.awards:hover span,
ul.homepageTabs li.active a.awards:focus span
{
    background-position: left -67px;
	color: #011e41;
}

ul.homepageTabs li a.awards:hover span,
ul.homepageTabs li a.awards:focus span
{
    background-position: right -67px;
	color: #fff;
}

ul.homepageTabs li.active a.hotels span,
ul.homepageTabs li.active a.hotels:hover span,
ul.homepageTabs li.active a.hotels:focus span
{
    background-position: left -134px;
	color: #011e41;
}

ul.homepageTabs li a.hotels:hover span,
ul.homepageTabs li a.hotels:focus span
{
    background-position: right -134px;
	color: #fff;
}

ul.homepageTabs li.active a.cars span,
ul.homepageTabs li.active a.cars:hover span,
ul.homepageTabs li.active a.cars:focus span
{
    background-position: left -200px;
	color: #011e41;
}

ul.homepageTabs li a.cars:hover span,
ul.homepageTabs li a.cars:focus span
{
    background-position: right -200px;
	color: #fff;
}

ul.homepageTabs li.active a.activities span,
ul.homepageTabs li.active a.activities:hover span,
ul.homepageTabs li.active a.activities:focus span
{
    background-position: left -266px;
	color: #011e41;
}

ul.homepageTabs li a.activities:hover span,
ul.homepageTabs li a.activities:focus span
{
    background-position: right -266px;
	color: #fff;
}

ul.homepageTabs li.active a.packages span,
ul.homepageTabs li.active a.packages:hover span,
ul.homepageTabs li.active a.packages:focus span
{
    background-position: left -333px;
	color: #011e41;
}

ul.homepageTabs li a.packages:hover span,
ul.homepageTabs li a.packages:focus span
{
    background-position: -150px -333px;
	color: #fff;
}

ul.homepageTabs li.active a.transfers span,
ul.homepageTabs li.active a.transfers:hover span,
ul.homepageTabs li.active a.transfers:focus span
{
    background-position: 225px -333px;
	color: #011e41;
}

ul.homepageTabs li a.transfers:hover span,
ul.homepageTabs li a.transfers:focus span
{
    background-position: right -333px;
	color: #fff;
}



/* Home Content Panel */
#flights-hcp
{
    width: 390px;
    position: relative;
	z-index:0;
}

/* HCP Flights */
.hcp-deal-curve{
	background:url(/img/specific/homepage/round-corner.png) no-repeat right bottom;
	position:absolute;
	height:400px;
	width:390px;
}

.hcp-deal
{
    position: absolute;
    width: 390px;
	height: 400px;
	
}

.hcp-deal a img
{
    width: 390px;
    height: 400px;
}

.hcp-promo a span
{
    position: absolute;
    top: 0;
    left: 0;
}

#flights-promo
{
    position: relative;
    zoom: 1;
    height: 400px;
    width: 390px !important;
    overflow: hidden;
}

#hcp-cities
{
    width: 230px;
    height: 360px;
    z-index: 6;
    overflow: auto;
    background-color: #fff;
    border: 1px solid #dedede;
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
}

#hcp-popular-cities
{
    border-bottom: 1px solid #dedede;
}

#hcp-cities ul
{
    margin: 0 0 0 0;
}

#hcp-cities li.active
{
    font-weight: bold;
    color: #dd0000;
}

#hcp-cities li
{
    padding: 10px;
    background: transparent none;
    cursor: pointer;
    display: block;
}

#hcp-cities li:hover
{
    color: #dd0000;
}

#hcp-deals
{
}

#hcp-deals h1
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#hcp-deals h2
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#hcp-deals h3
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#hcp-deals .hcp-status
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

#hcp-deals .deal
{
    position: absolute;
    /*bottom: 15px;*/
	bottom: 35px;
    color: #fff;
    width: 230px;
    /*right: 0;*/
	left: 0;
    background: transparent url(/img/s.gif);
}

#hcp-deals .left
{
    right: auto;
    left: 0;
}

#hcp-deals .left .deal-taxes, #hcp-deals .left .deal-view-all
{
    text-align: left;
}

#hcp-deals .hasExtra div.deal
{
    bottom: 20px;
}

.deal-prices
{
}

.deal-prices dt
{
    background: rgba(1,30,65,0.8) none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd011E41, endColorstr=#dd011E41);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd011E41, endColorstr=#dd011E41)";
    zoom: 1;
    padding: 8px 10px;
    text-transform: capitalize;
    color: #fff;
}

.deal-prices dt span
{
    color: #fff;
    font-weight: bold;
    display: inline;
    display: inline-block;
    background: transparent url(/img/common/cta/arr-white-down.png) no-repeat right 5px;
    padding: 0 15px 0 0;
    text-decoration: underline;
    cursor: pointer;
}

.deal-prices dt span:hover
{
    text-decoration: none;
}

.deal-prices dd
{
    background: rgba(0,0,0,0.8) none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    zoom: 1;
}

.deal-prices dd a *
{
    cursor: pointer;
}

.deal-prices dd a
{
    zoom: 1;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 4px 10px 1px 10px;
    *width: 210px;
}

.deal-prices dd a:hover
{
    background: #990000 none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00990000, endColorstr=#00990000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00990000, endColorstr=#00990000)";
    cursor: pointer;
    color: #fff;
}

.city-price
{
    display: block;
    padding: 0 0 0 0;
    font-size: 18px;
    font-weight: bold;
    background: transparent url(/img/specific/homepage/line.png) no-repeat -40px 85%;
}

.to-city
{
    float: left;
    display: inline;
    width: 130px;
}

.deal-price
{
    float: right;
    display: inline;
    text-align: right;
    position: relative;
    zoom: 1;
}

.city-price small
{
    display: block;
    text-align: right;
    position: relative;
    top: -2px;
}

.city-price small.imp-price-top
{
    display: inline;
    position: absolute;
    right: -4px;
    top: 2px;
}

.rule
{
    background: rgba(0,0,0,0.8) none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    zoom: 1;
    font-size: 9px;
    padding: 2px 7px 5px 10px;
}

.deal-view-all
{
   	background: rgba(1,30,65,0.8) none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd011E41, endColorstr=#dd011E41);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd011E41, endColorstr=#dd011E41)";
    zoom: 1;
}

.deal-view-all a
{
    background: transparent url(/img/common/cta/arr-white-right.png) no-repeat 215px 11px;
    display: block;
    zoom: 1;
    padding: 8px 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.deal-view-all a:hover
{
    text-decoration: underline;
    color: #ffffff;
}

.deal-taxes
{
    zoom: 1;
    background: rgba(0,0,0,0.8) none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    font-size: 9px;
    padding: 0 10px 8px;
}

.deal-conditions
{
    background: rgba(0,0,0,0.8) none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    zoom: 1;
    font-size: 9px;
    display: block;
    position: absolute;
    bottom: 1px;
    width: 100%;
    z-index: 6;
}

.deal-conditions a
{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 2px 0;
    text-align: center;
}

.deal-conditions a:hover
{
    text-decoration: underline;
}

/* HCP Control */
#hcp-bottomcorner {
    background: transparent url(/img/common/cta/round-corner.png) no-repeat scroll right bottom;
    bottom: 0;
    height: 100px;
    position: absolute;
    right: 0;
    width: 105px;
    z-index: 101;
}

#hcp-control
{
    z-index:99;
	text-align: left;
    position: absolute;
    bottom: 0px;
    width: 390px;
    *width: 388px;
    height: 36px;
	background-color: transparent;
}

div.hcp-count
{
    text-align: left;
    display: inline;
    display: inline-block;
	padding-left:20px;
}

div.hcp-count span
{
    padding:0 8px;
	background: transparent url(/img/common/cta/dots-sprite.png) no-repeat -12px center;
    height: 35px;
    display: inline;
    display: inline-block;
    cursor: pointer;
}

div.hcp-count span.active
{
    background: transparent url(/img/common/cta/dots-sprite.png) no-repeat 3px center;
    cursor: pointer;
}

div.hcp-control-left, div.hcp-control-right
{
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0px;
    cursor: pointer;
}

div.hcp-control-right
{
    background: transparent url(/img/common/cta/scroll-sprite.png) no-repeat -159px center;
    right: 0;
}

div.hcp-control-left
{
    background: transparent url(/img/common/cta/scroll-sprite.png) no-repeat -113px center;
    left: 0;
}

/* HCP Bottom */
div.hcb
{
    text-align: left;
    position: absolute;
    bottom: 0px;
    height: 36px;
    background-color: transparent;
z-index:10;
}

div.hcb a
{
    color:transparent !important;
    display: block;
    padding: 10px 0 10px 0;
position:absolute;
width:1px;
height:1px;
left:-9999px;
}

div.hcb a:hover
{
    text-decoration: none;
}


/* Homepage Right Side */
div.homepageRight
{
    width: 205px;
    float: left;
    display: inline;
}

/* Loader */
div#hpFormsLoader
{
    position: absolute;
    width: 310px;
    height: 396px;
    top: 0px;
    z-index: 3;
    background: #efefef url(/img/common/loader_36x36_efefef.gif) center center no-repeat;
}

/* Common Overrides */
html, body, div.wrapper
{
    min-height: auto;
    height: auto !important;
}

div#footer
{
	border-top:3px solid #DD0000;
    bottom: auto !important;
    position: relative !important;
    zoom: 1 !important;
    margin: 20px auto 0 auto !important;
}
div#footer #footer-copy
{
	*left:0px;
}
div#q-commitment
{
    background-color: #EFEFEF;
    position: relative;
    zoom: 1;
	margin: 35px auto 0;
	width:775px;
}

div#q-commitment dl
{
    display: block;
    height: 71px;
}

div#q-commitment dt
{
    position: absolute;
    left: -1px;
    top: -1px;
}

div#q-commitment dd
{
    float: left;
    display: inline;
    padding: 27px 5px 25px 60px;
    white-space: nowrap;
}

div#q-commitment dd a
{
    font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 16px;
	color: #333333;
    text-decoration: none;    
    white-space: nowrap;
}

div#q-commitment dd a:hover
{
    text-decoration: underline;
}

#q-commitment div.commit_heading
{
	font-family: "ProximaNovaCond-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#011E41;
	padding:15px 0 0 20px;
	height:44px;
}

div#q-commitment dd.commit_img1
{
	background: transparent url(/img/common/icon/Commitment/icon-price-promise.png) no-repeat 20px center;
}

div#q-commitment dd.commit_img2
{
	background: transparent url(/img/common/icon/Commitment/icon-fee-free-options.png) no-repeat 20px center;
}

div#q-commitment dd.commit_img3
{
	background: transparent url(/img/common/icon/Commitment/icon-points-plus-pay.png) no-repeat 20px center;
}

div#q-commitment dd.commit_img4
{
	background: transparent url(/img/common/icon/Commitment/icon-phone-support.png) no-repeat 20px center;
}

#site-section
{
    height: 20px;
    margin: 10px auto 0;
    position: relative;
    width: 1000px;
}

#sections-cta
{
    background: transparent url(/img/common/icon/plus.png) no-repeat left top;
    color: #DD0000;
    cursor: pointer;
    padding: 2px 0 3px 23px;
    position: absolute;
    right: 0;
    text-decoration: underline;
}

#sections-cta:hover
{
    color: #ff0000;
}

#sections-cta.active, #sections-cta:hover
{
    background: transparent url(/img/common/icon/minus.png) no-repeat left top;
    padding: 2px 0 3px 23px;
}

#site-sections
{
    width: 1000px;
    min-height: 740px;
    display: none;
    background-color: #fff;
    position: absolute;
    z-index: 9999;
    top: 25px;
    border: 1px solid #dedede;
    padding: 0 20px 20px 20px;
}

#site-sections div.section
{
    float: left;
    display: inline;
    width: 191px;
}
/***ACE ***/
div#flights-tab fieldset
{
    border-bottom: 1px solid #DEDEDE;
    margin: 0px 10px 2px;
}

span.radio, span.checkbox
{
    background: url("/img/common/icon/form-sprites.png") no-repeat scroll 0px -48px transparent;
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: normal;
    padding: 4px 15px 2px 24px;
}

span.checkbox
{
    background-position: 0px -100px;
    padding: 2px 15px 2px 24px;
}

span.checkbox-checked
{
    background-position: 0px -150px;
}

span.radio-checked
{
    background-position: 0 2px;
}

body input.styled, body label.styled
{
    display: none ! important;
}

form#intForm h2 {
    height: 1px;
    left: -9999px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}
#main form#intForm input[type="text"], #main form#intForm input#intDepTextField, #main form#intForm input#intRetTextField, #main form#intForm ui-combobox input
{
    border: 1px solid #CCCCCC;
    color: #333333;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    height: auto ! important;
    padding: 5px;
    width: 205px;
    *width: 194px !important;
    _width: 194px !important;
}

select.select
{
    height: 27px ! important;
    line-height: 27px;
    margin: 0px;
    opacity: 0;
    padding: 7px 0px;
    position: absolute;
    width: 196px;
    z-index: 10;
}

select option
{
    font-size: 12px ! important;
    padding: 5px;
}

span.select
{
    background: url("/img/common/icon/icon-dropdown.png") no-repeat scroll 47px 4px #FFFFFF;
    border: 1px solid #CCCCCC;
    cursor: default;
    float: left;
    font-weight: normal;
    height: 27px;
    left: 0px;
    line-height: 24px;
    position: absolute;
    text-indent: 5px;
    width: 196px;
    z-index: 1;
}

div#types-onereturn
{
    float: left;
    margin: 7px 0;
}

div#types-multicity
{
    float: right;
}

div#types-multicity a.cta-links:link,div#types-multicity a.cta-links:active,div#types-multicity a.cta-links:visited
{
    color: #333;
    display: block;
    font-size: 11px;
    padding: 0 0 0 10px;
    text-decoration: none;
    outline: 0;
}

div#types-multicity a.cta-links:hover
{
    color: #dd0000;
}

div#types-multicity i
{
    margin: 0 0 0 5px;
}

div#types-multicity
{
    margin: 5px 0;
}

div.row
{
    margin: 0px 0px 5px;
    *margin: 0 0 4px;
    _margin: 0 0 4px;
}

fieldset#flights-citydates label, fieldset#flights-class label
{
    float: left;
    margin: 5px 0px 0px;
    width: 84px;
}

#flights-cities, #flights-dates
{
    margin: 5px 0px 10px;
    *margin: 3px 0px 0;
    _margin: 3px 0px 0px;
    *zoom: 0;
    _zoom: 0;
}

#flights-cities
{
    margin: 5px 0px 7px;
    *margin: 3px 0 0;
    _margin: 3px 0 0;
}

#dates-flexible
{
    float: right;
    margin: 0 0 8px 0;
    width: 211px;
    _width: 208px;
    *width: 208px;
    padding: 0 0 0 4px;
    position: relative;
}

#flights-pax div
{
    float: left;
    height: 56px;
    margin: 5px 0px 0px;
    padding: 0 0 0 0;
    position: relative;
    width: 104px;
}

#flights-pax div#paxChildren
{
    width: 101px;
}

#flights-pax div#paxInfants
{
    width: 78px;
    *width: 85px;
    _width: 85px;
}

#flights-pax div label
{
    float: left;
    margin: 0px 0px 5px;
    width: 100px;
}

#flights-pax div select.select, #flights-pax div span.select
{
    background-position: 47px 4px;
    left: 0px;
    margin: 20px 0px 0px;
    position: absolute;
    width: 70px;
    cursor: pointer;
}

#flights-class span.select, #flights-class select.select
{
    left: 0px;
    width: 205px;
}

.iTravelClass
{
    float: right;
    height: 32px;
    margin: 0px;
    position: relative;
    width: 206px;
}

fieldset#flights-class
{
    margin: 0 10px;
    padding: 6px 0 3px;
}

.search-button > p
{
    float: left;
    font-size: 11px;
    margin: 7px 0px;
    width: 170px;
}

.search-button
{
    border: 0px none;
    position: relative;
    margin: 2px 5px 2px 10px;
}

.search-button button
{
    float: right;
    margin: 5px 5px 5px 0;
    position: relative;
}

#intForm > fieldset#show_classic
{
    padding: 5px 0 7px;
    width: 290px;
    _width: 290px;
    *width: 290px;
	position:relative;
	*position:static;
}

#intForm > fieldset#if_classic
{
    position: relative;
    background: #FFF8F1;
    margin: 0 5px 0 33px;
    border: 1px solid #f3a22a;
    margin: -1px 10px 0;
    padding: 0 5px 0 33px;
	display:none;
}

.show ,.ui-autocomplete li.ui-menu-item.show
{
    display: block ! important;
}

.classic-class
{
    display: none !important;
}
/** tooltip **/
.tooltip
{
    background: #333;
    color: #fff;
    display: none;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    position: absolute;
    text-align: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 400px;
    z-index: 1000;
}

.arrow
{
    background: url(/img/common/icon/tooltip.png) no-repeat -308px 11px transparent;
    top: 98%;
    left: 50%;
    height: 20px;
    width: 20px;
    margin: -10px 0 0 -10px;
    position: absolute;
    font-size: 11px !important;
}

.tooltip p
{
    margin: 15px 10px !important;
    font-weight: normal;
	padding:0 5px;
}



body  div.wrapper .disabled
{
    opacity: 0.3;
}

#if_classic  p
{
    float: left;
    margin: 10px 0;
    font-size: 11px;
}

#if_classic > img
{
    float: right;
    margin: 10px 0 0;
}

.iTravelClass span.select
{
    background-position: 182px 4px;
}

div#types-multicity a.cta-links
{
    text-align: left !important;
    zoom: 1;
    _zoom: 0;
    *zoom: 0;
}

div#paxInfants small, div#paxChildren small, p.flightNotify
{
    color: #767676;
    padding: 0 0 0 2px;
}

p.flightNotify
{
    padding: 0;
    width: 165px !important;
}

#intForm > fieldset#if_classic span p
{
    color: #fff;
}

.homepageDynContent
{
    *position: relative;
    *z-index: 2;
}

.homepageRight
{
    *position: relative;
    *z-index: 1;
}

div#types-onereturn span#type-oneway span.radio
{
    padding-right: 10px;
}

div#intFrom-box, div#intTo-box
{
    left: 50% !important;
    margin: 0 0 0 -503px !important;
    position: absolute !important;
}

div#headerBanner
{
    display: none !important;
}

body div.wrapper input.styled[type="radio"],body div.wrapper input.styled[type="checkbox"],body div.wrapper label.styled
{
    display: block !important;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: -999px;
	cursor:pointer;
	width:1px;
}
span#type-return,span#type-oneway
{
    position: relative;
    float: left;
}
/** ACE **/
div#flights-tab fieldset.search-button
{
    border-bottom: 0 none;
}

.ui-autocomplete .arrow_pop
{
    left: 355px !important;
}

body div.wrapper  form#intForm  input:hover, body div.wrapper form#intForm input:focus
{
    border: 1px solid #AAAAAA !important;
    transition: border-color 0.2s linear 0s !important;
    -moz-transition: border-color 0.2s linear 0s !important;
    -webkit-transition: border-color 0.2s linear 0s !important;
}

span.selFocus
{
    border: 1px solid #AAAAAA;
    transition: border-color 0.2s linear 0s;
    -webkit-transition: border-color 0.2s linear 0s;
    -moz-transition: border-color 0.2s linear 0s;
}

body span.ui-button, a.ui-button,body span.ui-button:hover,body span.ui-button:focus
{
    right: 3px;
}

#flights-cities
{
    position: relative;
}

#show_classic label {
    right: 0;
    width: 1px;
}

#hotel-book
{
    position: relative;
}

#intClassicShowCheckBoxspan {
    float: left;
    max-width: 267px;
    padding: 2px 0 2px 24px !important;
}
#show_classic > img {
    height: 14px;
    width: 14px;
    float:right;
	margin:2px 3px 0 15px;
}
div#classic-tooltip
{
margin:-82px 0 0 80px;
*margin:-80px 0 0 -158px;
}
fieldset#flights-citydates label.styled
{
	 width:1px !important;
}

canvas#fireWorksCanvas {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 2147483647;
	background-color: rgba(0, 0, 0, 0.8);
	opacity:0.8;
	left:0;
	top:0;
	display:none;
}
.closeFireworks {
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-family: brauer_neue,arial,verdana,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-right: -50px;
    padding: 8px 0;
    position: absolute;
    right: 50%;
    top: 255px;
    width: 100px;
    z-index: 2147483647;
}
.closeFireworks:hover
{
	text-shadow:1px 0 1px #767676;
	box-shadow:1px 0 8px #333333;
}
.buisnessLogin
{
	display: inline;
	height: 225px; 
	width: 205px;
}
.toggle.fflyer.active span {

    padding-bottom: 11px !important;

}
div.subblock
{
	text-align:left;
}

/**Children Tooltip**/
/**QDIRECTSMI-1461**/
.children-info {
    /*height: 31px;*/
    margin: 1px 5px 0;
    position: absolute;
    /*width: 50px;*/
} 

#chidren-tooltip p {
  margin-left: 0 !important;
  margin-top: 0 !important;
  padding-left: 0 !important;
}

.children-info > img {
    /*padding: 15px 30px;*/
} 

#chidren-tooltip {
    margin-left: -145px;
       *margin-left: -165px;
    margin-top: -100px;
	margin-top: -100px \9;
	*margin-top: -90px;
    padding: 15px;
    width: 304px;
       *width: 275px;
} 

#chidren-tooltip a {
  color: #FFFFFF;
}